.rightarrow{font-family:times,serif;font-weight:700}

body{color:#000;background-color:#F9F9F9;margin:0;padding:0;font-size:1.1em}
#header{background-color:#003973;border-width:0 0 0;border-style:solid;border-color:#000;float:left;width:100%}
#header img{width:100%;max-width:960px;max-height:120px;border-width:0px}
#border{padding:0px;background-color:#FFF;text-align:left;border-color:#606060;border-style:solid;border-width:1px;box-shadow:3px 3px 3px #404040;max-width:960px;width:99%}

h1 {text-align:center;margin-bottom:0px;font-size:1.6em}
h2 {margin-bottom:0px;font-size:1.35em}
/* Homepage and More Section*/
.layout {
width: 100%;
display: flex;
gap: 30px 7px;
flex-wrap: wrap;
}

.layoutcategory {
width: 100%;
display: flex;
gap: 0px 10px;
flex-wrap: nowrap;
}

.articlebox{width:312px}
.articleimage{width:312px;height:156px;border-width:0px}
.articlebox:hover{background-color:#eeeeee}
.categoryimage{width:312px;height:208px;float:left;margin-right: 5px}

@media screen and (max-width: 990px) {
.articlebox{width:380px}
.articleimage{width:380px;height:190px}
.categoryimage{width:270px;height:180px}
}

@media screen and (max-width: 805px) {
.articlebox{width:480px;}
.articleimage{width:100%;height:auto}
.categoryimage{width:105px;height:70px;margin-right: 0px}
}

.categorylinkbox{line-height: 1.5;padding-left:5px;border-width:0px 0px 0px 1px;border-style:solid;border-color:#aaaaaa;float:left}
/* Homepage and More Section*/

#mainquestion{font-weight:600;}

#larger{font-size:1.17em;font-weight:bold}
.questions{font-size:1.10em;line-height:150%;}

ul{margin-left:5px;margin-right: 0px;margin-top:0px;margin-bottom:0px;padding-top:0px-padding-bottom:0px;padding-left: 16px;padding-right: 0px;list-style-type:disc}
ul#indent{margin-left:5px;margin-right: 0px;margin-top:0px;margin-bottom:0px;padding-top:0px-padding-bottom:0px;padding-left: 30px;padding-right: 0px;list-style-type:circle}
ul#indent2{margin-left:5px;margin-right: 0px;margin-top:0px;margin-bottom:0px;padding-top:0px-padding-bottom:0px;padding-left: 30px;padding-right: 0px;list-style-type:square}
ol{margin-left:15px;margin-right: 0px;margin-top:0px;margin-bottom:0px;padding-top:0px-padding-bottom:0px;padding-left: 16px;padding-right: 0px}
ol#indent{margin-left:15px;margin-right: 0px;margin-top:0px;margin-bottom:0px;padding-top:0px-padding-bottom:0px;padding-left: 30px;padding-right: 0px}
li {padding-right:0px;padding-left:0px;margin-left:0px;margin-bottom:5px;margin-top:5px}
li:hover {background-color:#eeeeee}




#subtitle{background: linear-gradient(to bottom, #FFFBCB,#FFEF3F);border-radius:0 10px 10px 0;border:1px solid #ECCD60;padding:5px;background-color:#FFF581;max-width:942px;width:98%;box-shadow:3px 3px 3px #ECCD60;font-size:1.21em;display:inline-block;text-align:left}
#subtitleindex{border-radius:0 10px 10px 0;border:2px solid #ECCD60;padding:2px;background-color:#FFF581;max-width:540px;width:98%;display:block}
#blurbindex{max-width:516px;width:88%;background-color:#FCFCFC;border-width:0 1px 1px;border-style:solid;border-color:#888;text-align:left;padding:5px;color:#000;box-shadow:3px 3px 3px #888}
#clearindex{clear:both;display:inline-block;margin:0;padding:0}
#content{padding:5px;background-color:#FFF;border-style:solid;border-width:0}
#also{padding:5px;background-color:#FFF;border-style:solid;border-width:0}
#indent{padding-left:18pt;padding-right:18pt;}
#blurbindent{padding-left:10pt;padding-right:10pt}
#blurb{max-width:912px;width:98%;background-color:#FCFCFC;border-width:0 1px 1px;border-style:solid;border-color:#888;text-align:left;padding:5px;color:#000;box-shadow:2px 2px 2px #888;background: linear-gradient(130deg, #F9F9F9,#FEFEFE);}

#topic{background-color:#FFF7C5;border-color:#F3D403;border-style:solid;border-width:1px;padding:5px;width:300px;border-radius:5px;}

#question{background: linear-gradient(180deg, #FFF6BB,#FFFBE3);text-align:left;max-width:680px;width:92%;background-color:#FFF7C5;border-spacing:0px;padding:12px;border-style:solid;border-width:1px;border-color:#F3D403;font-size:1.25em;border-radius:5px;box-shadow:2px 2px 2px #F3D403;margin-top:0px}
/* Old*/
#rqs{background: linear-gradient(180deg, #FFF6BB,#FFFBE3);text-align:left;max-width:680px;width:92%;background-color:#FFF7C5;border-spacing:5px;padding:12px;border-style:solid;border-width:1px;border-color:#F3D403;font-size:1.25em;border-radius:5px;box-shadow:2px 2px 2px #F3D403;}
/* Old*/

A:link{color:#0000ff}
A:visited{color: #551A8B;}
A:active,A:hover{color:#ff0000}

.button{display:inline-block;text-align:center;vertical-align:middle;padding:12px 24px;border:1px solid #c86311;border-radius:8px;background:#ffa11b;background:-webkit-gradient(linear,left top,left bottom,from(#ffa11b),to(#c86311));background:-moz-linear-gradient(top,#ffa11b,#c86311);background:linear-gradient(to bottom,#ffa11b,#c86311);box-shadow:#ff9519 0 0 25px 0;text-shadow:#7d3e0b 1px 1px 1px;font:normal normal bold 1.1em arial;color:#fff;text-decoration:none}
.button:hover,.button:focus{border:1px solid #fa7c15;background:#ffc120;background:-webkit-gradient(linear,left top,left bottom,from(#ffc120),to(#f07714));background:-moz-linear-gradient(top,#ffc120,#f07714);background:linear-gradient(to bottom,#ffc120,#f07714);color:#fff;text-decoration:none}
.button:active{background:#c86311;background:-webkit-gradient(linear,left top,left bottom,from(#c86311),to(#c86311));background:-moz-linear-gradient(top,#c86311,#c86311);background:linear-gradient(to bottom,#c86311,#c86311)}




#wyr{font-weight:bold;font-size:1.15em;margin-top:0px}
#qcontainer{border-width:1px;border-style:solid;width:97%;display:-webkit-flex;display:-ms-flexbox; display:flex;flex:1;align-items: center;border-radius: 3px;margin-top: 10px;margin-bottom: 25px;
background-image: -webkit-gradient(linear,
left top,
right top,
color-stop(0, #FFC365),
color-stop(50%, #FFC365),
color-stop(50%, #FFFA7D),
color-stop(100%, #FFFA7D)
);
background-image: -webkit-linear-gradient(
left,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -moz-linear-gradient(
left,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -ms-linear-gradient(
left,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -o-linear-gradient(
left,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
}
#qa{font-size:1.2em;color:#000000;width:50%;flex:1;text-align:center;font-weight:bold;padding: 10px 5px 10px 5px}
#qor{height: 33px;width: 33px;background-color: #E0E0E0;border-radius: 50%;text-align:center;align-items:center;line-height:35px;font-weight:bold;font-size:.95em}
#qb{font-size:1.2em;color:#000000;width:50%;flex:1;text-align:center;font-weight:bold;padding: 10px 5px 10px 5px}


@media screen and (max-width: 695px) {
#qcontainer{width:96%;display:inline-block;text-align:center;
background-image: -webkit-gradient(linear,
left top,
left bottom,
color-stop(0%, #FFC365),
color-stop(50%, #FFC365),
color-stop(50%, #FFFA7D),
color-stop(100%, #FFFA7D)
);
background-image: -webkit-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -moz-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -ms-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -o-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
}

#qa{display:inline-block;padding: 15px 5px 0px 5px;width:97%;}
#qor{display:inline-block;}
#qcontaineror{width:100%;text-align:center;padding: 10px 0px 10px 0px;
background-image: -webkit-gradient(linear,
left top,
left bottom,
color-stop(0%, #FFC365),
color-stop(50%, #FFC365),
color-stop(50%, #FFFA7D),
color-stop(100%, #FFFA7D)
);
background-image: -webkit-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -moz-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -ms-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
background-image: -o-linear-gradient(
top,
#FFC365,
#FFC365 50%,
#FFFA7D 50%,
#FFFA7D 100%
);
}

#qb{display:inline-block;padding: 0px 5px 15px 5px;width:97%;}
}



@media screen and (max-width: 580px) {
#border{box-shadow:0 0 0 #404040}
}